summaryrefslogtreecommitdiffstats
path: root/source/a/cpio/cpio.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/a/cpio/cpio.SlackBuild')
-rwxr-xr-xsource/a/cpio/cpio.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/source/a/cpio/cpio.SlackBuild b/source/a/cpio/cpio.SlackBuild
index b078d0677..5e3eea05a 100755
--- a/source/a/cpio/cpio.SlackBuild
+++ b/source/a/cpio/cpio.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/sh
-# Copyright 2006, 2007, 2009, 2010, 2011 Patrick J. Volkerding, Sebeka, MN, USA
+# Copyright 2006, 2007, 2009, 2010, 2011, 2012 Patrick J. Volkerding, Sebeka, MN, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -22,7 +22,7 @@
PKGNAM=cpio
VERSION=$(ls $PKGNAM-*.tar.?z* | cut -d - -f 2 | rev | cut -f 3- -d . | rev)
-BUILD=${BUILD:-1}
+BUILD=${BUILD:-2}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
@@ -62,7 +62,7 @@ rm -rf ${PKGNAM}-${VERSION}
tar xvf $CWD/${PKGNAM}-$VERSION.tar.?z* || exit 1
cd ${PKGNAM}-$VERSION || exit 1
-#zcat $CWD/cpio-2.9.gcc43.diff.gz | patch -p1 --verbose || exit 1
+zcat $CWD/cpio.32bit.crc.diff.gz | patch -p1 -F 3 --verbose || exit 1
# Make sure ownerships and permissions are sane:
chown -R root:root .